### Struct

# WPEWebKit Color

since: 2.0

#### Description

    struct WebKitColor {
      gdouble red;
      gdouble green;
      gdouble blue;
      gdouble alpha;
    }

No description available.

###### Structure members

`red`
  No description available.
`green`
  No description available.
`blue`
  No description available.
`alpha`
  No description available.

Available since: 2.0

#### Instance methods

###### webkit_color_parse

No description available.

since: 2.0